/*///// FONTS /////*/
@font-face {
    font-family: 'CenturyGothic';
    src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('fonts/CenturyGothic.woff') format('woff'), url('fonts/CenturyGothic.ttf') format('truetype'), url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500italic,500);

/*///// DNN FIXES /////*/
.LiveForm #Properties-Inner {
    margin-left: 371px !important;
}
/*///// GENERAL /////*/
html {
    background: #262c4e;
}

body {
    font-family: Roboto,sans-serif;
    color: #5b5b5b;
    font-size: 14px;
    background: none;
}

#Form {
    background: #fff;
}

/*///// BOOTSTRAP /////*/
.row .DnnModule {
    margin-bottom: 30px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-md-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}

.dnnSortable.ui-sortable, .dnnSortable.ui-droppable {
    padding-left: 15px;
    padding-right: 15px;
}

/*///// TYPE /////*/
p, .content, .contentBold, .contentDisabled, .contentDeleted, .SkinObject, ul li, ol li {
}

h1 {
    font-size: 31px;
    font-weight: normal;
    color: #000037;
    line-height: normal;
    margin-bottom: 15px;
}

h2 {
    color: #000037;
    font-size: 27px;
    line-height: normal;
    font-weight: 400;
}

h3 {
    color: #86bc53;
    font-size: 23px;
    font-weight: 400;
    line-height: normal;
    margin: 25px 0 15px;
}

h4 {
    font-size: 16px;
    color: #86bc53;
    font-weight: 500;
    line-height: normal;
}

h5 {
    font-size: 16px;
    color: #5b5b5b;
    font-weight: 500;
}

p, ul li, ol li {
}

p, .news .news-wrapper, .news .news-wrapper p, .news .item-article {
    margin: 0 0 20px;
    color: #5b5b5b;
    font-size: 14px;
    line-height: 20px;
}

.center {
    text-align: center;
}

iframe.map {
    max-width: 600px;
    width: 100%;
    border: 1px solid #cccccc;
    margin: 0px 0px 20px;
    padding: 1px;
    background: #FFF;
}

.Normal, .NormalDisabled, .NormalDeleted, .livehtml, .liveaccdefault {
    color: #5b5b5b;
    font-size: 14px;
    line-height: 20px;
}

    .Normal ul, .livehtml ul, .liveaccdefault ul, .news ul {
        list-style-type: none;
        margin-left: 0;
        margin-bottom: 20px;
    }

        .Normal ul li:before, .livehtml ul li:before, .liveaccdefault li:before, .news ul li:before {
            background: rgba(0, 0, 0, 0) url("images/plus-blue.png") no-repeat scroll center center;
            content: "";
            display: inline-block;
            height: 11px;
            margin: 3px 7px 0 -13px;
            width: 6px;
        }

        .Normal ul li, .livehtml ul li, .liveaccdefault ul li, .news ul li {
            margin: 0 0 0 13px;
            line-height: 20px;
        }

.ModLiveArticlesWidgetC ul {
    list-style-type: none;
}

.ModLiveArticlesWidgetC .categories > ul {
    margin-left: 0;
}
/*///// LINKS /////*/
/*Facebook button home*/
.Home .fblogo {
    display:block;
    position: absolute;
    left: 244px;
    top: 64px;
}
.fblogo img {
    width: 200px;
}
.Inner .header-full .header .logo-wrapper a.fblogo {
    display: block;
    position: absolute;
    top: 0;
    left: 335px;
    
    background: #fff;
}
@media (max-width:1600px){
    .Home .fblogo {
        left: 0;
    }
}
@media (max-width:1300px){
    .Home .fblogo img {
        width: 150px;
    } 
    .Home .fblogo {
        top: 45px;
        left: 10px;
    } 
}
@media (max-width:991px){
    .Home .fblogo {
        top: 26px;
        left: 0px;
    }
}
@media (max-width:767px){
    .Home .fblogo, .Inner .header-full .header .logo-wrapper a.fblogo {
        display:none !important;
    }
}

/*Facebook icon in menu*/
a.facebook-icon {
    color: #2d4b94 !important;
    font-size: 2.89em;
    display: inline-block;
    margin: -3px 5px 0 7px;
}
a.facebook-icon.mobile-icon{
    display:none;
}
@media (max-width:1199px){
    a.facebook-icon {
        color: #2d4b94;
        font-size: 2.35em;
        display: inline-block;
        margin: -1px 5px 0 7px;
    }
    .Inner .fblogo img {
        width: 140px;
        margin: 12px 0 0;
    } 
    Inner .header-full .header .logo-wrapper a.fblogo {
    top: 12px;
}
}
@media (max-width:991px){
    a.facebook-icon.mobile-icon{
     display:inline-block;
     margin: 0;
    }
    .Inner .header-full .header .logo-wrapper a.fblogo {
        display: block;
        position: absolute;
        top: 5px;
        left: 269px;
    }
 .Inner .fblogo img {
        margin: 0 0;
    } 
}
.content a:link, .content a:visited, .content a:active, a, a:visited, a:active {
    color: #86bc53;
}

    .content a:hover, a:hover {
        color: #008625;
    }

    .content a.dnnPrimaryAction, a.dnnPrimaryAction {
        color: #fff !important;
        text-decoration: none;
    }

.content a.dnnSecondaryAction {
    color: #333;
    text-decoration: none;
}

.content a.button-1 {
    background: #000;
    display: inline-block;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    line-height: 12px;
    padding: 13px 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    min-width: 150px;
}

.content a.button-2 {
    background: #ccc;
    display: inline-block;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    line-height: 12px;
    padding: 13px 15px;
    color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    min-width: 150px;
}

.content a.button-3 {
    background: #eee;
    display: inline-block;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    line-height: 12px;
    padding: 13px 15px;
    color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    min-width: 150px;
}

/* Link Box */
.link-box.people h3 {
    color: #001441;
}

.Inner .link-box h3 {
    display: none;
}

.link-box a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}

    .link-box a:first-child {
        border-top: 1px solid #dddddd;
    }

.link-box.doctors a {
    background: #86bc53;
}

.link-box.people a {
    background: #001441;
}

.link-box a span {
    color: #fff;
    display: inline-block;
    padding: 20px 0 20px 20px;
    vertical-align: middle;
}

.link-box.doctors a span {
    padding: 35px 0 36px 20px;
}

.link-box a:hover img {
    opacity: 0.8;
}

.link-box.doctors a:hover {
    background: #9ecf6f;
}

.link-box.people a:hover {
    background: #0e2c70;
}

.link-box .image {
    border: 1px solid #dddddd;
    height: 184px;
    background-repeat: no-repeat;
    background-size: cover;
}

.link-box.people .image {
    background-image: url(/portals/0/Images/SiteImages/enrol.jpg);
}

.link-box.doctors .image {
    background-image: url(/portals/0/Images/SiteImages/centres.jpg);
}

.link-box img {
    width: 100%;
}

a.manage-my-health-btn {
    background: #001441 url('images/managemyhealth.png') no-repeat top left / 100% auto !important;
    color: #fff !important;
    border: 1px solid #dddddd !important;
    font-size: 18px;
    padding: 222px 0 22px;
    text-align: center;
}

    a.manage-my-health-btn:hover {
        opacity: 0.8;
    }

li:hover > ul {
    display: block;
}

/*///// STRUCTURE /////*/

img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}

/*///// GLOBAL STYLES /////*/
/.top-nav {
    float: right;
    position: relative;
}

.top-nav-social {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
    overflow: hidden;
    float: right;
}

    .top-nav-social li {
        float: left;
        margin: 0;
    }

    .top-nav-social a {
        font-size: 1.5em;
        margin: 0;
        display: inline-block;
        padding: 7px 0px;
        text-align: center;
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
    }

a.social {
    display: inline-block;
    margin: 0 20px 20px 0;
    color: #fff;
}

span.twitter-icon {
    background: url(images/twitter-icon.png) no-repeat center;
    padding: 20px;
}

span.facebook-icon {
    background: url(images/facebook-icon.png) no-repeat center;
    padding: 20px;
}

span.google-plus-icon {
    background: url(images/google-plus-icon.png) no-repeat center;
    padding: 20px;
}

/*///// Custom Navigation /////*/
.navbar {
    border-radius: 0px;
    border: none;
}

/* Custom Styles*/
.top-nav-mob {
    position: relative;
    margin-top: 30px;
    padding: 0px 50px;
}

.social-icons {
    list-style: none;
    padding: 10px 0;
    margin-bottom: 0;
    float: right;
}

    .social-icons li {
        float: left;
    }

        .social-icons li.row-end {
            margin-right: 0;
        }

    .social-icons a {
        display: inline-block;
        width: 35px;
        height: 35px;
        text-align: center;
        padding-top: 6px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        font-size: 18px;
        margin-right: 10px;
        float: left;
        background: #CB2026;
        color: #fff;
    }

        .social-icons a:hover {
            background: #f03d2c;
        }
/*///// ********************************************************************************************************************************* /////*/
/*///// ********************************************************** Site Styles ********************************************************** /////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///// ************************* Share Styles Start *********************** /////*/
/*///// Font, Link, Headers and etc /////*/
.content a:link,
.content a:visited,
.content a:active,
a,
a:hover,
a:visited, a:active {
    text-decoration: none;
}

.content a.underlined {
    text-decoration: underline;
}
/*///// Header /////*/
.header-full .register-login, .header-full .search {
    float: right;
    clear: both;
}

/*Get ride of the Padding when using full width*/
.row.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.header-full {
    border-bottom: 13px solid #008625;
    text-align: right;
    /*Nest position for logo & text*/
    position: relative;
}

    .header-full .header .logo-wrapper {
        position: absolute;
        right: 9%;
        bottom: -116px;
    }

        .header-full .header .logo-wrapper a {
            text-decoration: none;
        }

        .header-full .header .logo-wrapper .logo {
            width: 386px;
            /*Nest position for text*/
            position: relative;
        }

        .header-full .header .logo-wrapper #LogoText {
            color: #61BD46;
            font-family: 'CenturyGothic',sans-serif;
            font-size: 42px;
            position: absolute;
            top: 94%;
            right: -8%;
            text-transform: lowercase;
        }

    .header-full .header .leftimg {
        margin: 0px 0px -13px 0px;
    }

.content-wrap-bg {
    padding-top: 34px;
    background: #001441;
    background-image: url("/Portals/0/Skins/TheDoctors/images/headersliderBK.png"); /* fallback */
    background-image: url("/Portals/0/Skins/TheDoctors/images/headersliderBK.png"), linear-gradient(#001441, #353553); /* W3C */
}

/*///// Search /////*/
.searchInputContainer a.dnnSearchBoxClearText {
    margin: -25px 0 0px 0;
}

.navbar-right.navbar-search {
    border-right: 1px solid #ddd;
    margin-right: 0;
    padding: 10px 7px 10px 0;
}

.form-control:focus {
    box-shadow: none;
}

.form-control {
    border-color: #ddd;
    border-radius: 0;
    box-shadow: none;
}

.btn {
    background: #666687 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    padding: 7px 12px;
}

/*search centres*/
.search-centres {
    background: #fff url(images/search-bg-2.png) no-repeat center bottom;
    border: 1px solid #c4c6cb;
}

    .search-centres p {
        padding: 96px 17px;
        line-height: 23px;
        font-weight: 500;
        color: #000037;
        text-transform: uppercase;
        font-size: 18px;
        margin-bottom: 0;
    }

.search-filters {
    /*background:rgba(134,188,83, 0.9);*/
    padding: 25px 17px 26px;
    font-weight: 400;
}

.search-centres label {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 7px;
    display: block;
}

.search-centres .customSelect {
    background: rgba(255, 255, 255, 0.54) url(images/select-arrow.png) no-repeat 98% center;
    color: #5b5b5b;
    font-size: 14px;
    width: 100%;
    padding: 6px 13px 8px;
    margin-bottom: 14px;
}

.search-centres .customSelectDisabled {
    opacity: 0.5;
}

.search-centres .hasCustomSelect {
    padding: 6px 13px 8px;
}

/* error */
.error-page {
    margin: 60px 0;
}

/*///// Menu /////*/
.toggle-nav {
    background: #fff url(images/menu.png) no-repeat center center;
    display: block;
    width: 33px;
    margin: 3px 0;
    height: 35px;
    z-index: 99999;
    border: 1px solid #ddd;
}

    .toggle-nav:hover {
        background-color: #86bc53;
        background-image: url(images/menu-hover.png);
    }

    .toggle-nav.menu-opened, .toggle-nav.menu-opened:hover {
        background-image: url(images/menu-close.png);
    }

.navbar {
    min-height: auto;
}

.navbar-default {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #ddd;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.navbar-nav > li > a {
    font-size: 14px;
    padding: 17px 20px;
    text-transform: uppercase;
    border-right: 1px solid #dddddd;
}

.navbar-nav > li.first > a {
    border-left: 1px solid #ddd;
}

.btn:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li:hover > a {
    background-color: #86bc53;
    color: #fff;
}
/*dropdown menu*/
.dropdown-menu {
    background: #87bc54 none repeat scroll 0 0;
    border-color: #ebebeb;
    border-radius: 0;
    box-shadow: none;
    padding-top: 0;
    min-width: 260px;
    padding-bottom: 5px;
}

    .dropdown-menu > li > a {
        background: #87bc54 none repeat scroll 0 0;
        border-bottom: 1px solid #87bc54;
        border-top: 1px solid #87bc54;
        padding: 6px 14px;
        color: #fffdfe;
    }

        .dropdown-menu > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .dropdown-menu > li:hover > a {
            border-color: #c3dea9;
            color: #fff;
            background: #6ca33d;
        }

    .dropdown-menu .dropdown-menu {
        left: 258px;
        top: 0;
    }

.dropdown-submenu {
    position: relative;
}

@media (min-width: 991px) {
    .dropdown:hover .dropdown-submenu .dropdown-menu {
        display: none;
    }

    .dropdown:hover .dropdown-submenu:hover .dropdown-menu {
        display: block;
    }
}
/*Mobile menu*/
#mm-navigation {
    background: #262c4e;
    color: #fff;
}

/*///// Footer /////*/
.footer-wrap {
    background-color: #252c4d;
    padding: 16px 0px;
}

    .footer-wrap p {
        color: #fff;
        font-size: 12px;
        margin: 0px;
    }

    .footer-wrap a {
        color: #fff !important;
        font-size: 12px;
        margin: 0px;
        text-decoration: none;
    }

        .footer-wrap a:hover {
            color: #86bc53;
        }

/*///// ************************* Share Styles End ************************* /////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///// ************************* Home Styles Start ************************ /////*/
.Home .link-box {
    margin: 25px 0 35px;
    overflow: hidden;
}

    .Home .link-box .fa {
        color: #fff;
        font-size: 1.8em;
        padding: 15px 16px 0 0;
    }

    .Home .link-box.doctors .fa {
        color: #fff;
        font-size: 1.8em;
        padding: 30px 16px 0 0;
    }

/*Home slider*/
.row .DnnModule.DnnModule-LiveSlider {
    margin-bottom: 25px;
}

.ls-inner {
    border: 1px solid #c4c6cb;
}

.ls-l {
    background: rgba(255, 255, 255, 0.84) none repeat scroll 0 0 !important;
    bottom: 0 !important;
    top: auto !important;
}

    .ls-l h2 {
        color: #86bc53;
        margin-top: 10px;
        padding: 0 20px;
    }

    .ls-l p {
        padding: 0 20px;
        margin: 0;
    }

    .ls-l > span {
        background: #86bc53 none repeat scroll 0 0;
        color: #fff;
        display: inline-block;
        float: right;
        font-size: 12px;
        margin: 0 20px 15px;
        padding: 6px 15px;
        text-transform: uppercase;
    }

/*slick slider*/
.slick-list {
    border: 1px solid #c4c6cb;
}

.slick .slide {
    height: 439px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center, center;
}

    .slick .slide img {
        display: none;
    }

    .slick .slide > a {
        height: 100%;
        float: left;
        width: 100%;
        display: block;
        position: relative;
    }

    .slick .slide .info {
        background: rgba(255, 255, 255, 0.84) none repeat scroll 0 0;
        display: block;
        position: absolute;
        width: 100%;
        bottom: 0;
        padding: 20px;
    }

        .slick .slide .info h3 {
            font-size: 27px;
            margin-top: 0px;
            padding: 0;
        }

        .slick .slide .info p {
            color: #5b5b5b;
            margin: 0;
        }

        .slick .slide .info span {
            background: #86bc53 none repeat scroll 0 0;
            color: #fff;
            display: inline-block;
            float: right;
            font-size: 12px;
            margin: 0;
            padding: 6px 15px;
            text-transform: uppercase;
        }

.slick .slick-dots {
    bottom: -3px;
}

    .slick .slick-dots li button::before {
        font-size: 9px;
        opacity: 1;
        color: #b4b4b4;
    }

    .slick .slick-dots li.slick-active button::before {
        color: #70a044;
        opacity: 1;
    }

    .slick .slick-dots li {
        margin: 0;
    }

.slick .slick-arrow {
    z-index: 9999;
}

.slick .slick-prev {
    left: 10px;
}

.slick .slick-next {
    right: 17px;
}

    .slick .slick-prev::before, .slick .slick-next::before {
        font-size: 27px;
        opacity: 0.25;
    }
/*///// ************************* Home Styles End ************************** /////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///// ************************* Inner Styles Start *********************** /////*/
.header-container {
    background: rgba(0, 0, 0, 0) url("images/lines.png") repeat-x scroll center bottom;
}

.Inner .header-full {
    background: rgba(0, 0, 0, 0) url("/Portals/0/Skins/TheDoctors/images/rightlogo-inner.png") no-repeat scroll right top;
    height: 150px;
    border: 0;
}

    .Inner .header-full .header .logo-wrapper .logo {
        width: 313px;
    }

    .Inner .header-full .header .logo-wrapper {
        bottom: auto;
        position: relative;
        right: auto;
        text-align: left;
        margin: 25px 0 0;
    }

        .Inner .header-full .header .logo-wrapper a {
            display: block;
            position: relative;
        }

        .Inner .header-full .header .logo-wrapper #LogoText {
            font-size: 33px;
            left: 70px;
            white-space: nowrap;
        }

.livehtml img {
    width: 100%;
}

.livehtml #ReviewComment img {
    width: 24px;
}
/*sidebar*/
.sidebar-element h2 {
    background: #86bc53;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    padding: 17px;
    margin-bottom: 20px;
    margin-top: 0;
}

.sidebar-element .contact-details {
    padding-bottom: 5px;
}

.sidebar-element .fa {
    color: #86bc53;
    font-size: 19px;
    float: left;
    margin: 1px 10px 0 0;
}

    .sidebar-element .fa.fa-envelope {
        font-size: 17px;
    }

.sidebar-element p {
    margin-bottom: 14px;
}

.sidebar-element p, .sidebar-element h4, .sidebar-element .underlined {
    padding: 0 14px;
}

    .sidebar-element p.phone {
        font-size: 16px;
        color: #86bc53;
        font-weight: 500;
    }

.sidebar-element iframe {
    height: 218px !important;
    max-width: 259px !important;
    margin: 10px 0;
}

.content a.sidebar-button {
    background: #001441 url("images/button-bg.png") no-repeat scroll right bottom;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 500;
    padding: 25px 14px;
    width: 100%;
}

    .content a.sidebar-button:hover {
        opacity: 0.85;
    }

/*Child Links*/
.DnnModule-TheDoctorsChildLinks, .DnnModule-TheDoctorsTheDoctorsChildLinksInternal {
    border: 1px solid #d2d2d2;
    background: rgba(0, 0, 0, 0) url("images/childlinks-bg.png") no-repeat scroll center 10px / auto 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

    .DnnModule-TheDoctorsChildLinks.Collapsed, .DnnModule-TheDoctorsTheDoctorsChildLinksInternal.Collapsed {
        background: #fff;
        background-position: center 10px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .DnnModule-TheDoctorsChildLinks .parent-menu, .DnnModule-TheDoctorsTheDoctorsChildLinksInternal .parent-menu {
        display: none;
    }

    .DnnModule-TheDoctorsChildLinks .child-links, .DnnModule-TheDoctorsTheDoctorsChildLinksInternal .child-links {
        margin: 0;
        padding: 10px 18px 5px;
    }

    .DnnModule-TheDoctorsChildLinks .CollapseBtn, .DnnModule-TheDoctorsChildLinks .ExpandBtn, .DnnModule-TheDoctorsTheDoctorsChildLinksInternal .CollapseBtn, .DnnModule-TheDoctorsTheDoctorsChildLinksInternal .ExpandBtn {
        right: 0;
        top: 0;
        background-position: right center;
    }

.content ul.child-links li {
    position: relative;
}

.content .child-links .HasChildren > a {
    color: #86bc53;
    display: block;
    font-size: 24px;
    line-height: 28px;
    /* PQ: 4.12.17 - Commented out as there was too much right padding */
    /*padding-right: 54px;*/
    margin-bottom: 10px;
}

.content .child-links li ul {
    margin: 0;
    padding-bottom: 30px;
}

.content .child-links li li, .main-child-links .child-links ul li.HasChildren > a {
    font-size: 15px;
    list-style-type: none !important;
}

.main-child-links .child-links ul li.HasChildren > a {
    line-height: normal;
    margin-bottom: 3px;
}

.categories li {
    padding-left: 0px;
    padding-right: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.content .child-links li li a, .content .categories li a, .main-child-links .child-links ul li.HasChildren a {
    color: #5b5b5b;
}

    .content .child-links li li a:hover, .content .child-links li li a.ActiveLeftMenuTab, .categories li a:hover, .categories li a.active, .main-child-links .child-links ul li.HasChildren a:hover {
        color: #86bc53;
    }

    .content .child-links li li a::before, .categories li a::before {
        background: rgba(0, 0, 0, 0) url("images/plus.png") no-repeat scroll center center;
        content: "";
        display: inline-block;
        height: 11px;
        margin: 0 10px 0 0;
        width: 6px;
    }

.categories li ul {
    padding-top: 3px;
}

    .categories li ul li {
        font-size: 14px;
    }

.main-child-links .child-links ul li.HasChildren .ExpandBtn, .main-child-links .child-links ul li.HasChildren .SubMenu {
    display: none;
}
/* Forms */
.Inner .LiveForm.Default input[type="submit"] {
    background: #86bc53;
    border: 0;
    border-radius: 0;
    color: #fff;
    TEXT-TRansform: uppercase;
    padding: 14px 18px;
    font-weight: bold;
}

    .Inner .LiveForm.Default input[type="submit"]:hover {
        background: #008625;
    }

.Inner .LiveForm.Default input, .Inner.LiveForm.Default select, .Inner .LiveForm.Default textarea {
    border-radius: 0;
    font-family: Roboto,sans-serif;
}

.Inner .LiveForm.Default {
    border: 0;
    padding: 0;
}

.DnnModule-2849 .main-child-links .child-links > li > ul > li.HasChildren > a {
    font-weight: 500;
}

.DnnModule-2849 .main-child-links .child-links > li > ul > li.HasChildren > .ExpandBtn {
    display: inline-block;
}

/* News */
.news .head, .lawidget > h3 {
    display: none;
}

.Inner .news .news-wrapper, .Inner .news.lawidget {
    border: 0;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    margin-top: 25px;
}

.Inner .news span.line {
    background-color: #86BC53;
}

.Inner .news h3, .Inner .news h3 a.title, .news .lawidget h5, .Inner .news label.newheading, .Inner .news h4.heading {
    font-family: Roboto, sans-serif;
}

.Inner .news .lawidget h5 {
    font-size: 16px;
    font-weight: bold;
}

.Inner .CommentForm {
    display: none;
}

.Inner .news a.read-more {
    display: none;
}

.Inner .LiveArticlesWidget li {
    padding-bottom: 27px;
}

.news a.thumbnail-container {
    display: block;
    float: right;
    margin: 0 25px 25px 25px;
    background-color: #FFFFFF;
}

    .news a.thumbnail-container div {
        /*max-height: 200px;*/
        overflow: hidden;
    }

    .news a.thumbnail-container .article-thumbnail {
        margin: 0 auto;
        padding: 4px;
        border: 0;
        max-width: 100%;
        background: none;
        max-height: 200px;
        border: 1px solid #E0E0E8;
        width: auto;
    }

.Inner .news .pager .CurrentPageSelected, .Inner .news .pager span.CurrentPage, .Inner .news .pager a:hover {
    background-color: #86BC53;
}

.news a.jackbox.thumbnail-container {
    float: right;
    margin-left: 30px;
}

    .news a.jackbox.thumbnail-container div {
        max-height: 400px;
    }

.news .la-intro {
    color: #001441;
    font-size: 21px;
    line-height: normal;
}

.staff-person.hasContent .la-intro, .staff-person.hasContent .la-intro > *{
    color: #5b5b5b;
    font-size: 14px;
    line-height: 20px;
}

.staff-person.hasContent .la-intro > *:last-child{
    margin:0;
}

.news h3:first-of-type {
    font-size: 30px;
}

.news table {
    background-color: transparent;
    border: 0;
    border-color:#fff;
    width: 100% !important;
    margin: 0 0 35px;
}

.news thead br {
    display: none;
}

.ui-dialog .ui-widget-content .news {
    height: 100%;
    overflow: scroll;
}

.news-wrapper img {
    margin: 0 0 0 25px;
    background-color: #FFFFFF;
    border: 1px solid #E0E0E8;
    padding: 4px;
}

/* Staff */
.staff-person {
    overflow: hidden;
    margin-bottom: 15px;
}

.staff-image {
    padding-left: 0;
    /*hide staff image*/
    /*display: none;*/
    float: left;
    height: 100px;
    margin-right: 15px;
}

    .staff-image img {
        height: 100%;
    }

.staff-info {
    /*hide staff image*/
    width: 100%;
    padding: 0;
}

.staff-person h3 {
    margin-top: 0;
    font-size: 20px;
    margin-bottom: 10px;
}

.staff-qualifications {
    margin-bottom: 15px;
}

.staff-person:not(.Non-profile) {
    border-bottom: 1px solid #eee;
    margin: 0 0 20px;
    overflow: hidden;
    padding-bottom: 10px;
}

    .staff-person.Dr .jobtitle {
        display: none;
    }

body .liveaccsouthstreet .ui-accordion .ui-accordion-header a {
    font-size: 16px;
}

/*contact mobile*/
.contact-mobile-button {
    border-bottom: 1px solid #d2d2d2;
    border-left: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    padding: 0;
}

    .contact-mobile-button:last-child {
        border-right: 1px solid #d2d2d2;
    }

    .contact-mobile-button a {
        display: block;
        width: 100%;
        text-align: center;
        padding: 9px 0;
    }

        .contact-mobile-button a i {
            display: block;
        }

/*///// ************************* Inner Styles End ************************* /////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.Normal table, .ModLiveHTMLC table {
    border-collapse: initial;
    margin-bottom: 25px;
    margin-top: 25px;
    width: 100% !important;
}

thead td {
    text-transform: uppercase;
    border-bottom: 1px solid;
    color: #86bc53;
    font-weight: bold;
}

td {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}

/*///// ********************************************************* Site Styles End******************************************************** /////*/
/*///// ********************************************************************************************************************************* /////*/

/*///// MOBILE /////*/
@media (max-width: 1600px) {
    .header-full {
        border-bottom: 11px solid #008625;
    }

        .header-full .header .leftimg {
            margin: 0px 0px -11px 0px;
        }
}

@media (max-width: 1400px) {
    .header-full .header .logo-wrapper {
        bottom: -103px;
    }
}

@media (max-width: 1200px) {
    .header-full {
        border-bottom: 7px solid #008625;
    }

        .header-full .header .leftimg {
            margin: 0px 0px -7px 0px;
        }

        .header-full .header .logo-wrapper {
            bottom: -89px;
            right: 6%;
        }

    .content .child-links .HasChildren > a {
        padding-right: 41px;
    }
    /*menu*/
    .navbar-nav > li > a {
        font-size: 12px;
        padding: 11px 14px;
    }

    .navbar-right.navbar-search {
        padding: 7px 11px;
    }

    .btn {
        padding: 4px 8px;
    }

    .form-control {
        max-width: 156px;
        padding: 3px 8px;
    }
    /*link box*/
    .link-box a {
        font-size: 13px;
        line-height: 18px;
    }

        .link-box a span {
            padding: 16px 0 16px 16px;
        }

    .link-box .image {
        height: 154px;
    }

    .link-box.doctors a span {
        padding: 29px 0 29px 16px;
    }
    /*slider*/
    .ls-l h2 {
        font-size: 22px;
    }

    .ls-l p {
        font-size: 12px;
    }

    .slick .slide {
        height: 361px;
    }
    /*sidebar*/
    .sidebar-element p, .sidebar-element a {
        font-size: 12px;
    }

        .sidebar-element h2, .sidebar-element p.phone, .sidebar-element .fa.fa-envelope, h4 {
            font-size: 14px;
        }

    .sidebar-element .fa {
        font-size: 16px;
        margin: 3px 9px 0 0;
    }

    .sidebar-element iframe {
        height: 179px !important;
        max-width: 213px !important;
    }

    .sidebar-element .contact-details {
        padding-bottom: 1px;
    }

    .sidebar-element p {
        margin-bottom: 10px;
    }

    .Inner .link-box a {
        font-size: 14px;
    }

    .Home .link-box.doctors .fa {
        padding: 26px 16px 0 0;
    }
    /*child links*/
    .content a.sidebar-button {
        font-size: 20px;
        padding: 22px 10px;
    }

    /*search centres*/
    .search-centres {
        background-size: cover;
    }

        .search-centres p {
            padding: 68px 17px;
            line-height: 21px;
            font-size: 16px;
        }

    .search-filters {
        padding: 25px 17px 8px;
    }

    .search-centres label {
        font-size: 14px;
    }

    a.manage-my-health-btn {
        padding: 181px 0 18px;
    }

    @media (max-width: 991px) {
        body, .Normal, .NormalDisabled, .NormalDeleted {
            font-size: 16px;
            line-height: 23px;
        }

        .header-full .header .logo-wrapper {
            bottom: -69px;
            right: 6%;
        }

            .header-full .header .logo-wrapper .logo {
                width: 296px;
            }

            .header-full .header .logo-wrapper #LogoText {
                font-size: 26px;
                position: absolute;
                top: 75%;
                right: 8%;
            }
        /*slider*/
        .slick .slide {
            height: 275px;
        }

            .slick .slide .info {
                padding: 15px;
            }

                .slick .slide .info h3 {
                    font-size: 25px;
                    margin-bottom: 8px;
                }

                .slick .slide .info span {
                    margin: 5px 0 0;
                    padding: 3px 15px;
                }
        /* Inner */
        .header-container {
            background-position: center 125px;
        }

        .Inner .header-full {
            height: 140px;
        }

        .Inner .header .container {
            width: 100%;
        }

        .Inner .header-full .header .logo-wrapper {
            margin: 31px 0 0;
        }

            .Inner .header-full .header .logo-wrapper .logo {
                width: 256px;
            }

            .Inner .header-full .header .logo-wrapper #LogoText {
                font-size: 23px;
                left: 57px;
            }

        /*menu*/
        #navigation {
            display: none;
        }

        .navbar-nav > li.first > a, .navbar-nav > li > a {
            border-left: none;
            border-right: none;
            font-size: 14px;
        }

        .navbar-collapse {
            border: none;
            box-shadow: none;
        }

        #mm-navigation .mm-listview > li > a, #mm-navigation .mm-listview > li > span {
            padding-left: 0;
        }

        #mm-navigation .mm-listview > li:not(.mm-divider)::after {
            left: 0;
        }

        .nav > li > a:focus, .nav > li > a:hover, .dropdown-menu > li > a:hover {
            background: none;
            color: #87bc54;
        }

        #mm-navigation.mm-menu .mm-listview > li a {
            color: #fff;
        }

        #mm-navigation.mm-menu .mm-listview > li .mm-next::after, #mm-navigation.mm-menu .mm-listview > li .mm-arrow::after {
            border-color: #fff;
        }

        #mm-navigation.mm-menu .mm-listview > li .mm-next:hover::after, #mm-navigation.mm-menu .mm-listview > li .mm-arrow:hover::after, .dropdown-menu > li > a:hover {
            border-color: #87bc54;
        }

        .dropdown-menu, .dropdown-menu:hover {
            background: none;
            min-width: 100%;
            position: relative;
        }

            .dropdown-menu > li > a, .dropdown-menu > li > a:hover, .dropdown-menu > li:hover > a {
                background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
                border: 0 none;
                font-size: 14px;
                text-transform: uppercase;
            }

        #mm-navigation.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), #mm-navigation.mm-menu .mm-listview > li.mm-selected > span {
            background: none;
        }

        #mm-navigation.mm-menu .mm-listview, .dropdown-menu > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .dropdown-menu > li:hover > a {
            border: transparent;
        }

        .dropdown-menu .dropdown-menu {
            left: 0;
            position: relative;
        }

        .mm-menu.mm-vertical .mm-listview > li.mm-opened > a.mm-next, .mm-menu.mm-vertical .mm-listview > li.mm-opened > .mm-panel, .mm-menu .mm-listview > li.mm-opened.mm-vertical > a.mm-next, .mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
            overflow: hidden;
        }

        #mm-navigation .nav > li {
            border-bottom: 1px solid rgba(255, 255, 255, 0.05);
            width: 100%;
        }

        .toggle-nav.is_stuck {
            margin-top: 15px;
        }

        /*search bar*/
        .nav.navbar-nav.navbar-right.navbar-search {
            padding-right: 0;
            border: 0 none;
        }

        #mm-navigation .nav.navbar-right.navbar-search > li {
            border: 0;
            width: 100%;
        }

        .form-control {
            max-width: 100%;
            padding: 8px;
            width: 87% !important;
        }

        #mm-button-search {
            padding: 9px 8px;
            width: 13%;
        }

        /*link box*/
        .link-box a {
            font-size: 19px;
            line-height: 27px;
        }

        .Home .link-box {
            margin: 10px 0 0;
        }

        .link-box .image {
            height: 205px;
        }

        .link-box a span {
            padding: 20px 0 20px 16px;
        }

        .link-box.doctors a span {
            padding: 37px 0 37px 16px;
        }

        .Home .link-box.doctors .fa {
            padding: 34px 16px 0 0;
        }
        /*sidebar*/
        .sidebar-element iframe {
            height: 180px !important;
            max-width: 100% !important;
            width: 100% !important;
        }

        .sidebar-element .fa {
            font-size: 20px;
            margin: 0 9px 0 0;
        }

            .sidebar-element h2, .sidebar-element p.phone, .sidebar-element .fa.fa-envelope, h4 {
                font-size: 18px;
            }

        .sidebar-element p, .sidebar-element a {
            font-size: 16px;
        }

        .sidebar-element p {
            margin-bottom: 16px;
        }

        /*search centres*/
        .search-centres p {
            font-size: 12px;
            line-height: 15px;
            padding: 57px 12px 25px;
        }

        .search-filters {
            padding: 39px 12px 4px;
        }

        .search-centres label {
            font-size: 12px;
            margin-bottom: 0;
        }

        .search-centres .hasCustomSelect, .search-centres .customSelect {
            padding: 3px 10px 4px;
        }

        .search-centres .customSelect {
            margin-bottom: 7px;
        }

        /*child links*/
        .content .child-links .HasChildren > a {
            font-size: 21px;
        }
    }

    @media (max-width: 800px) {
        .Inner .header-full .header .logo-wrapper {
            margin: 27px 0 0;
        }
    }

    @media (max-width: 767px) {
        .row .DnnModule {
            margin-bottom: 20px;
        }

        .header-full .header .logo-wrapper {
            bottom: -69px;
            right: initial;
            left: 10%;
        }

        .slick .slide {
            height: 350px;
        }

        .Inner .header-full {
            background-size: auto 100%;
            height: 106px;
        }

        .header-container {
            background-position: center 85px;
        }

        .Inner .header-full .header .logo-wrapper {
            left: auto;
        }

            .Inner .header-full .header .logo-wrapper .logo {
                width: 170px;
            }

            .Inner .header-full .header .logo-wrapper #LogoText {
                font-size: 18px;
                left: 39px;
            }
        /*link box*/
        .link-box .image {
            height: 260px;
        }

        .link-box a:first-child {
            border-top: 0;
        }

        .link-box a, .Inner .link-box a {
            font-size: 16px;
            line-height: 26px;
        }

            .link-box a span, .link-box.doctors a span {
                height: auto;
                padding: 16px 0 16px 15px;
            }

        .Home .link-box {
            margin: 0 0 19px;
        }

            .Home .link-box.doctors .fa {
                padding: 16px 16px 0 0;
            }
        /*slider*/
        .ls-l h2 {
            font-size: 17px;
            float: left;
        }

        .ls-l p {
            display: none;
        }

        .ls-l > span {
            margin: 0 20px 10px;
        }

        /*search centres*/
        .search-centres {
            background-image: none;
        }

            .search-centres p {
                font-size: 16px;
                line-height: 19px;
                padding: 9px 12px;
            }

        .search-filters {
            padding: 14px 12px;
            display: none;
            background: #92c364;
        }

        .search-centres label {
            font-size: 17px;
            margin-bottom: 6px;
        }

        .search-centres .customSelect {
            margin-bottom: 12px;
            font-size: 16px;
        }

        .search-centres select, .customSelectInner {
            width: 100% !important;
        }

        .search-centres select {
            height: 33px !important;
        }

        .search-centres p em {
            margin: 0 9px 0 0;
            float: left;
            font-size: 22px;
        }

        /* Staff */
        .staff-person.hasContent .la-intro {
            display: none;
        }

        .staff-person.hasContent h3 {
            background: url(images/arrow-right.png) no-repeat right center;
        }

            .staff-person.hasContent h3.expanded {
                background: url(images/arrow-down.png) no-repeat right center;
            }

        a.manage-my-health-btn {
            padding: 78% 0 6%;
        }
    }

    @media (max-width: 619px) {
        .header-full .header .logo-wrapper {
            bottom: -69px;
            right: initial;
            left: 3%;
        }

        .Inner .header-full {
            background-position: left top;
        }

        thead td {
            font-size: 11px;
            font-weight: normal;
            line-height: initial;
        }

        .news a.thumbnail-container {
            margin: 0 0 20px 0;
            width: 100%;
        }

            .news a.thumbnail-container .article-thumbnail {
                max-width: 100%;
            }

        .news td {
            display: block;
            padding: 0;
            border: 0;
        }

        .news tr {
            display: block;
            border-bottom: 1px solid #eeeeee;
            padding: 10px 0;
        }

        .news thead {
            display: none;
        }

        .news td:first-of-type {
            font-weight: bold;
        }

        .news-wrapper img {
            display: block;
            float: none !important;
            margin: 0 auto;
            max-width: 100%;
            height: auto !important;
        }
    }

    @media (max-width: 456px) {
        .header-full .header .logo-wrapper {
            bottom: -45px;
            left: initial;
        }

            .header-full .header .logo-wrapper .logo {
                width: 196px;
            }

            .header-full .header .logo-wrapper #LogoText {
                font-size: 16px;
                position: absolute;
                top: 69%;
                right: 13%;
            }
    }

    @media (max-width: 350px) {
        .Home .link-box .fa, .Home .link-box.doctors .fa {
            font-size: 1.5em;
            padding: 16px 9px 0 0;
        }
    }



    /* BOOTSTRAP NAVIGATION */
    @media only screen and (min-width : 768px) {
        /* Make Navigation Toggle on Desktop Hover */
        .dropdown:hover .dropdown-menu {
            display: block;
        }
    }


    /*centres styling*/
    /*the palms*/
    .RadiusMed .header-container {
        background-image: url("images/radiusmed-lines.png");
    }

    .Inner.RadiusMed .header-full {
        background-image: url("images/radiusmed-rightlogo-inner.png");
    }

    .RadiusMed h1, .RadiusMed h2, .RadiusMed h3, .RadiusMed h4, .RadiusMed .content .child-links .HasChildren > a, .RadiusMed .sidebar-element p.phone, .RadiusMed .sidebar-element .fa {
        color: #2C6F7D;
    }

    .RadiusMed .content a:link, .RadiusMed .content a:visited, .RadiusMed .content a:active, a, .RadiusMed a:visited, .RadiusMed a:active {
        color: #42A8BD;
    }

    .RadiusMed .content a:hover {
        color: #2C6F7D;
    }

    .RadiusMed .sidebar-element h2 {
        color: #fff;
        background: #2C6F7D;
    }

    .RadiusMed .link-box.people a, .RadiusMed .link-box.doctors a {
        background: #42A8BD;
    }

    .RadiusMed .dropdown-menu > li > a {
        background: #42A8BD;
        border-bottom: 1px solid #42A8BD;
        border-top: 1px solid #42A8BD;
        color: #fffdfe;
    }

    .RadiusMed .btn:hover, .RadiusMed .navbar-default .navbar-nav > .active > a, .RadiusMed .navbar-default .navbar-nav > .active > a:focus, .RadiusMed .navbar-default .navbar-nav > .active > a:hover, .RadiusMed .navbar-default .navbar-nav > .open > a, .RadiusMed .navbar-default .navbar-nav > .open > a:focus, .RadiusMed .navbar-default .navbar-nav > .open > a:hover, .RadiusMed .navbar-default .navbar-nav > li > a:hover, .RadiusMed .navbar-default .navbar-nav > li > a:focus, .RadiusMed .navbar-default .navbar-nav > li:hover > a {
        color: #fff;
        background: #42A8BD;
    }

    .RadiusMed .dropdown-menu > li > a:hover {
        background: #2C6F7D;
    }

    .RadiusMed .dropdown-menu {
        background: #42A8BD;
    }

    .RadiusMed .btn {
        background: #2C6F7D;
    }

    .RadiusMed .content .child-links li li a::before, .RadiusMed .categories li a::before {
        background-image: url("images/radiusmed-plus.png");
    }

    .RadiusMed .DnnModule-TheDoctorsChildLinks {
        background-image: url("images/radiusmed-childlinks-bg.png");
    }

    .RadiusMed .footer-wrap {
        background: #2C6F7D;
    }


